ExtUtils::Builder::Action::Perl(3pm)

NAME
ExtUtils::Builder::Action::Perl - A base-role for Code actions

VERSION
version 0.019

DESCRIPTION
This class provides most functionality of Code Actions.

ATTRIBUTES

  message
This is a message that will be logged during execution. This attribute is optional.

METHODS

  modules
This will return the modules needed for this action.

AUTHOR
Leon Timmermans <fawaka@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Leon Timmermans.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.